/* Class = "NSTextField"; gToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Indiquer un nouveau numéro pour cette page";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "369"; */
"Continue from previous page" = "Continuer depuis page précédente";

/* Class = "NSMatrix"; gToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Recommencer la numérotation des pages ou continuer";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Commencer à :";

/* Class = "NSButton"; gToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Enregistrer la page actuelle comme disposition de cases à utiliser dans d’autres bandes dessinées";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numérotation";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Enregistrer la disposition";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Disposition";

